Bug 1118711 - [PATCH] Use grep -E instead of deprecated egrep
Summary: [PATCH] Use grep -E instead of deprecated egrep
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fpaste
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 10:07 UTC by Ville Skyttä
Modified: 2014-07-19 06:06 UTC (History)
3 users (show)

Fixed In Version: fpaste-0.3.7.3.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-14 04:32:36 UTC


Attachments (Terms of Use)
Use grep -E instead of deprecated egrep (3.13 KB, patch)
2014-07-11 10:07 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2014-07-11 10:07:48 UTC
Created attachment 917288 [details]
Use grep -E instead of deprecated egrep

'git am'able patch against "upstream" git attached.

Comment 1 Ankur Sinha (FranciscoD) 2014-07-14 04:32:36 UTC
Applied upstream. Will push an update soon. Thanks for the patch.

Comment 2 Fedora Update System 2014-07-14 05:10:45 UTC
fpaste-0.3.7.3.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.3.3-1.fc20

Comment 3 Fedora Update System 2014-07-19 06:06:42 UTC
fpaste-0.3.7.3.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.